Get the current value

- « NoRewindIterator::__construct

- NoRewindIterator::key »

- PHP Manual
- NoRewindIterator
- Get the current value

# NoRewindIterator::current

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

NoRewindIterator::current — Get the current value

### Description

public NoRewindIterator::current(): mixed

Gets the current value.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current value.

### See Also

- NoRewindIterator::key() - Get the current key